## ttf-sil-sophia-nubian 1.000

=== debian/changelog ===
ttf-sil-sophia-nubian (1.000-4) unstable; urgency=low

  * Change VERSION in preinst script to be really sure that we
    remove the defoma hints file
  * Correct package name in preinst

 -- Christian Perrier <bubulle@debian.org>  Wed, 02 Dec 2009 19:12:00 +0100

ttf-sil-sophia-nubian (1.000-3) unstable; urgency=low

  * Drop defoma use

 -- Christian Perrier <bubulle@debian.org>  Sat, 28 Nov 2009 16:17:07 +0100

ttf-sil-sophia-nubian (1.000-2) unstable; urgency=low

  * Switch to debhelper v7
  * Use a minimal debian/rules file
  * Switch to 3.0 (quilt) source format
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)

 -- Christian Perrier <bubulle@debian.org>  Sun, 22 Nov 2009 19:00:00 +0100

ttf-sil-sophia-nubian (1.000-1) unstable; urgency=low

  * Initial release under the OFL (Closes: #507270)

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sat, 23 May 2009 15:27:55 +0200
