=== debian/control ===
Source: ttf-sil-sophia-nubian
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>, Daniel Glassey <wdg@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.8.3
Homepage: http://scripts.sil.org/SophiaNubian
Vcs-svn: svn://svn.debian.org/svn/pkg-fonts/packages/ttf-sil-sophia-nubian
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-sil-sophia-nubian

Package: ttf-sil-sophia-nubian
Architecture: all
Depends: ${misc:Depends}
Suggests: x-ttcidfont-conf | fontconfig
Description: smart Unicode font family for Nubian languages using Coptic
 Sophia Nubian is a sans serif, Unicode-compliant font based on the SIL Sophia
 (similar to Univers) typeface. Its primary purpose is to provide adequate
 representation for Nubian languages which use the Coptic Unicode character
 set. Since Nubian languages do not use casing, uppercase characters are not
 included in this font. A basic set of Latin glyphs is also provided.
 .
 OpenType and Graphite smart code are available for Nubian macrons and "u"
 vowel. 
 . 
 Extended font sources are available.
